Bug 137400 - installation failure
installation failure
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 23:58 EDT by Fritz Mockler
Modified: 2015-01-04 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fritz Mockler 2004-10-27 23:58:27 EDT
Description of problem: New installation hangs after 
message "starting installation process ..." Disk was formatted 
normally.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. burn iso mnages for F2
2.  media checks (pass)
3. installation from APARI CDROM (either custom or server)
  
Actual results: process hangs for > 1/2 hour. No access on CD media


Expected results: normal package installation


Additional info:

Hardware:  Soyo P4X400 Dragen Ultra (motherboard) P4 2400Ghz 126MB 
DDR400 RAM  Western Digital 80gb HDD
Comment 1 Jeremy Katz 2004-10-28 08:16:59 EDT
Where does the install process hang?  
Comment 2 Fritz Mockler 2004-10-28 10:30:28 EDT
After the messaage "Starting Installation Process. This may take 
several minutes". The message preceeding that was "Preparing RPM 
Transaction". Preceding that was "Transfering Install Image"
Comment 3 Jeremy Katz 2004-10-28 11:04:28 EDT
Does booting with 'linux ide=nodma' help?
Comment 4 Fritz Mockler 2004-10-29 01:46:20 EDT
Booting the installation CD with 'linux ide="nodma"' gave the same 
result.

A set of Redhat 9.0 CDs which had been used for a successful 
installation on another machine showed the same problem.
Comment 5 Fritz Mockler 2004-11-01 00:39:01 EST
THe HDD was removed from the original configered system above and put 
into one with a Jetway P4XN4 mother board and 1.34Ghz CPU and the 
installation proceeded successfully. The disk was then restored to 
the original system with the Soyo P4X400 Ultra motherboard on which 
it rebooted. However configuration problems with X and the PS/2 mouse 
remain.
Comment 6 Dave Jones 2004-11-16 00:00:17 EST
theres not really much to go on here. does this box survive a run of memtest ?
without details pointing to an actual problem, this one sounds like a hardware
problem.
Comment 7 Fritz Mockler 2004-11-16 02:10:55 EST
By memtest do you mean the memory test on power-up? That passes.
Comment 8 Dave Jones 2005-04-16 01:03:50 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.